Web Application that simulate the instagram web application that allow the user to
1.  Register - the user profile is created one the user has registered
2.  Login
3.  post a photo and other users can see it
4.  follow and unfollow other users
5.  search for user using Username
6.  Like other users posts
7.  Comment on posts
8.  Delete post
9.  User will be able to chat -Up comming Feature


**Used Technologies**
*  Laravel
*  Vue js



**Conecpts**
*  Restful Api
*  Desgin pattern